% A part of the Matlab - Matisse interface
% Version 0.7 (July 2001)    
%
% Database Access.
%
% Via the current connection the user can have access to a Matisse database.  
% There are two types of access: within a version access, the user can only read data.
% Within a transaction, the user can also modify data.
%
% A transaction is the smallest granularity operation on a database. 
% It is atomic: all the elements of the transaction either succeed or fail.   
% If they fail, the transaction is aborted. Abort may be initiated by the server 
% or by the user.
%
% MATISSE can manages successive versions of modified objects. Through any saved
% version, you can work on a consistent state of the database. The user can read 
% objects or values outside a transaction context without conflict with any other
% user. Yet, it is not allowed to perform modifications in this mode.
%
% The access to the database depends on a wait-time parameter.
%
%   This part consists of the following functions.
%
%   MtAbortTransaction   - aborts the transaction without committing the modifications
%   MtCommitTransaction  - ends a transaction and commits any modification
%   MtEndVersionAccess   - ends version mode access, so you can access another version
%   MtStartVersionAccess - starts a sequence for version access
%   MtStartTransaction   - starts a transaction with a priority to solve deadlocks 
%
% See also MatisseReading and MatisseModification
%
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
