% A part of the Matlab - Matisse interface
% Version 0.7 (July 2001)
%
% Object Streaming.
%
% The stream mechanism offers the possibility to visit successively a set
% of objects sharing a common feature (they all point to the same entry-point, 
% they all belong to the same class, ...). Accessed objects are not read on 
% the server unless they are applied a read operation.
%
%   This part consists of the following functions.
%   Functions marked with a '~' are not implemented yet.
%
%   MtCloseStream  - closes the given stream
%   MtNextObject   - returns the next object in the stream
% ~ MtNextObjects   
%   MtNextProperty - gives the subsequent property in the stream 
% ~ MtNextIndexEntry   
%   MtOpenInstancesStream - initializes the stream of class instances
%   MtOpenEntryPointStream - initializes a stream based on an entry point 
% ~ MtOpenIndexEntriesStream  
% ~ MtOpenIndexObjectsStream  
%   MtOpenPredecessorsStream - initializes the stream of predecessors 
%   MtOpenAttributesStream - initializes the stream of all attributes of one object
%   MtOpenInverseRelationshipsStream - initializes the stream of inverse relationships
%   MtOpenRelationshipsStream - initializes the stream of relationships
%   MtOpenSuccessorsStream - initializes the stream of successors  
%
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@wins.uva.nl>
