% MtDisconnectDatabase closes a connection to a Matisse database. 
%
%   [status] = MtDisconnectDatabase (connection);
%
%   The connection is closed. Any data read from the database is flushed from
%   the client cache. Before a disconnection, NoCurrentConnection must be called.
%
%   OUTPUT [1]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%
%   INPUT [1]
%
%      connection: number
%          The structure that contains information specific to the database 
%          (previously initialized using the function MtConnectDatabase).
%           
%
%   See also: 
%      MatisseConnection

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

