% MtGetRelationship returns the key to a relationship of a given name
%
%   [status, relationship] = MtGetRelationship (relationshipName);
%
%   The name of relationship is not case sensitive. This function can be called 
%   either inside a transaction or during a version access.
%
%
%   OUTPUT [2]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%     relationship: number
%          The key to the relationship whose name is relationshipName. 
%
%   INPUT [1]
%
%      relationshipName: string
%           A relationship name.
%
%   See also: 
%      MatisseReading

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

